/*
Theme Name:     Ya Robot GeneratePress
Theme URI:      http://ya-r.ru/
Description:    Дочерняя тема GeneratePress для сайта ЯRobot
Author:         Ya Robot
Author URI:     http://ya-r.ru/
Template:       generatepress
Version:        2.0
*/

@import url("../generatepress/style.css");

@font-face {
    font-family: 'Officina_Serif_BookC';
    src: url('/ya-robot/wp-content/themes/yar_theme/fonts/OfficinaSerifBookC.eot');
    src: url('/ya-robot/wp-content/themes/yar_theme/fonts/OfficinaSerifBookC.eot?#iefix') format('embedded-opentype'),
         url('/ya-robot/wp-content/themes/yar_theme/fonts/OfficinaSerifBookC.woff') format('woff'),
         url('/ya-robot/wp-content/themes/yar_theme/fonts/OfficinaSerifBookC.ttf') format('truetype');
}

@font-face {
    font-family: 'Fira Sans Condensed';
    src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'), url('/ya-robot/wp-content/themes/yar_theme/fonts/Firasanscondensedregular.woff2') format('woff2'), url('/ya-robot/wp-content/themes/yar_theme/fonts/Firasanscondensedregular.woff') format('woff'), url('/ya-robot/wp-content/themes/yar_theme/fonts/Firasanscondensedregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}



.entry-meta {color: #333!important;}
.entry-meta{font-size:90%;margin-top:.5em;line-height:1.5}

.entry-meta .cat-links a { padding: 6px 10px; margin: 2px, 4px; background-color: #007A28; border: 1px solid #00591D;}
.entry-meta .cat-links a:hover { background-color: #00591D; }
.entry-meta .cat-links a,.entry-meta .cat-links  a:focus,.entry-meta .cat-links  a:hover,.entry-meta .cat-links  a:visited { color: #fff!important; }

.entry-meta .tags-links a { padding: 6px 10px; margin: 2px, 4px; background-color:transparent; border: 1px solid #999; color: #333;}
.entry-meta .tags-links a:hover,.entry-meta .tags-links  a:focus { background-color: #999; color: #fff;}

.entry-meta .cat-links, .entry-meta .tags-links { padding: 8px 0px; }

.inside-header,.inside-page-header,.one-container .site-content,.separate-containers .comments-area,.separate-containers .inside-article,.separate-containers .page-header,.separate-containers .paging-navigation{padding:20px}

body,button,input,select,textarea{font-family:"Officina_Serif_BookC",serif;font-weight:400;text-transform:none;font-size:18px}

.copyright img {margin: -10px 10px;}

.entry-content a {text-decoration: underline;}
.entry-content li a {text-decoration: none;}

/* body {font-family:"Officina_Serif_BookC"!important;} */

h1,h2,h3,h4,h5,h6{font-family:"Fira Sans Condensed",sans-serif;font-weight:600;text-transform:none;}

.menu-toggle, .site-description {font-size: 16px;}
.main-navigation a { font-size: 18px;font-weight:600;}

/* recent_post_widget */
.recent_post_widget_a {font-family:"Fira Sans Condensed",sans-serif;font-weight:400;font-size: 15px; color:#333;}
.recent_post_widget_a:visited { color:#333;}
.recent_post_widget_a:hover { color:#333; text-decoration: underline;}
.recent_post_widget_date {font-family:"Officina_Serif_BookC",serif;font-weight:600;font-size: 14px; padding: 3px; color: #fff; background-color: #00591D; margin-right: 6px;}
h3.recent_post_widget_title {display: block; color: #fff!important; background-color: #00591D; padding: 4px 8px; text-align: center;font-family: "Officina_Serif_BookC", serif;}

a.fpw-featured-link {text-decoration: none;}

/* main_page_first_row */
.main_page_first_row h3.fpw-page-title { font-size: 22px;font-weight:400;  padding-left: 8px;  padding-right: 8px; }
.main_page_first_row .widget_fpw_widget {  border: 1px solid #00591D; }
.main_page_first_row .fpw-excerpt { padding: 0 8px; }

/* main_page_second_row */
.main_page_second_row { padding: 20px; margin: 0 -20px;  }
.main_page_second_row .widget_fpw_widget {  border: 1px solid #00591D; }
.main_page_second_row h3.fpw-page-title { font-size: 20px;font-weight:400; padding-left: 8px;  padding-right: 8px; }
.main_page_second_row .fpw-excerpt { font-size: 16px;  padding: 0 8px; }
.main_page_second_row h3.widget-title {display:block; background-color:#00591D; padding:4px 8px; color:#fff; font-family:"Officina_Serif_BookC", serif; text-align: center;}

.main-navigation .main-nav ul ul li a {font-size: 16px!important;font-weight:400;}
.top-bar {font-size: 14px; background-color: #00591D!important; color: #fff; }
.top-bar  a, .top-bar  a:hover {color: #fff; text-decoration: none;}


/* main_page_third_row */
.main_page_third_row  h3.widget-title {display: block; background-color: #00591D; padding: 4px 8px; margin-bottom: 20px;}
.main_page_third_row  h3.widget-title  a{color: #fff; text-decoration: none; font-family: "Officina_Serif_BookC", serif;}
.main_page_third_row ul.ak_featured_post_ul a {font-family:"Fira Sans Condensed",sans-serif;font-weight:400;font-size: 16px;text-decoration: none; color:#333; }
.main_page_third_row ul.ak_featured_post_ul a li {padding: 4px 0; margin-bottom: 4px; border-bottom: 1px solid #009933;}
.main_page_third_row ul.ak_featured_post_ul a li:hover {background-color: #eee;}


.ak_featured_post_image {padding-bottom: 6px; }



/* interviews_row */
.interviews_row {}
.interviews_row h3.fpw-page-title { font-size: 18px;font-weight:400; }
.interviews_row .fpw-page-title { margin: 0 0 10px; line-height: 1.1;}
.interviews_row .fpw-excerpt { font-size: 16px;  }
.interviews_row a {color:#333;}
.interviews_row a:visited { color:#333;}
.interviews_row a:hover { color:#00591D}

/* banners_row */
.banners_row { border-top: 1px solid #009933; border-bottom: 1px solid #009933; padding: 6px 0 0;} 

.banners_row_two {}

.fpw-excerpt, .fpw-page-title {line-height: 1.2;}
.recent_post_widget_li {line-height: 1.1;}
.recent_post_widget_li{padding-bottom: 8px;}

.widget ul li.recent_post_widget_li{padding-bottom: 8px;}

/* vacancies_widget */
.vacancies_widget  h3.widget-title {display: block;background-color: #00591D;	padding: 4px 8px;color: #fff;font-family: "Officina_Serif_BookC", serif;
text-align: center;	margin-bottom: 8px; }
.vacancies_widget   a {font-family: "Fira Sans Condensed",sans-serif;	font-weight: 400;font-size: 15px!important;color: #333;text-decoration: none;	display: block;	line-height: 1.1;}
.vacancies_widget   a:hover { color: #009933; text-decoration: none;}
.vacancies_widget   .tw-recent-posts .featured-post h4 {margin: 0 0 5px 0;}
.tw-recent-posts  .vacancies_widget  .featured-post  {margin: 8px 0; border-bottom: 1px dashed #333;}

.menu_row { padding: 0; background-color: #00591D;}
.menu_row ul { list-style: none; margin: 0; padding-left: 0;}
.menu_row li { float: left; position: relative;}
.menu_row ul li a { color: #ffffff; display: block;}
.menu_row ul li a { padding: 0 14px; line-height: 40px;}
.menu_row a { font-size: 16px; font-weight: 600; background-color:transparent;}
.menu_row a,.menu_row  a:focus,.menu_row  a:hover,.menu_row  a:visited {text-decoration: none;}
.menu_row  .main_topic_link a { font-size: 18px;}
.menu_row  a:hover { background-color:#007A28;}
.menu_row .widget ul li { padding-bottom: 0;}

a.page-numbers { padding: 6px 10px; margin: 0, 4px; background-color:transparent; border: 1px solid #007A28;}
a.page-numbers:hover { background-color: #007A28; color: #fff;}
span.page-numbers.current { padding: 6px 10px; margin: 0, 4px; background-color:#555; border: 1px solid #555; color: #fff;}

.top-bar input {font-size: 14px!important; padding: 4px 15px;}

.inside-right-sidebar  .widget {	padding: 20px;}

.generate-back-to-top,.generate-back-to-top:visited{background:rgba(0,89,29,.4);color:#00591D;transition:opacity .3s ease-in-out;}
.generate-back-to-top:focus,.generate-back-to-top:hover{background:rgba(0,89,29,.6);color:#FFF}

.widget_tw-recent-posts h3.widget-title {
	display: block;
	background-color: #00591D;
	padding: 4px 8px;
	color: #fff;
	font-family: "Officina_Serif_BookC", serif;
	text-align: center;
	font-size: 18px;
}

/* widget_tw-recent-posts */
.widget_tw-recent-posts .featured-post h4 {line-height: 0.8; margin: 0; margin: 0 0 10px!important;}
.widget_tw-recent-posts .featured-post h4  a {	font-family: "Fira Sans Condensed",sans-serif;font-weight: 400;font-size: 15px!important;color: #333;text-decoration: none;}
.widget_tw-recent-posts .featured-post h4  a:hover {color: #333;text-decoration: underline;}
.tw-recent-posts .featured-post {margin: 0 0 30px!important;}
.tw-recent-posts .post-time {font-size: 12px!important;font-style: normal!important;margin: 0!important;padding: 0!important;color: #00591D; float: right;}
.tw-recent-posts .featured-post .excerpt {font-size: 12px!important;font-family: "Fira Sans Condensed",sans-serif;}

/* events_anonses */
.events_anonses .widget-title {	margin-bottom: 10px;}
.tw-recent-posts  .events_anonses  .featured-post h4 {margin: 0 0 8px 0;  text-align: center; font-weight: 400; font-size: 15px;}
.events_anonses  .textwidget .featured-post:hover { background:rgba(0,89,29,.2); transition: .5s ease-in-out;}
.events_anonses  a { display:block;line-height: 1.1;}
.events_anonses  a, .events_anonses  a:visited { color: #444;	text-decoration: none;}
.events_anonses  a:hover { color: #009933; text-decoration: none!important;}
.tw-recent-posts  .events_anonses  .featured-post  {margin: 4px 0 8px!important; border-bottom: 1px solid #333;}

.ow-button-base a {
	font-size: 16px!important;
	padding: 10px!important;
	background: transparent!important;
	border: 1px solid #00591D!important;
	color: #00591D!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-shadow: none!important;
	text-decoration: none!important;
}

.ow-button-base a:hover { background:rgba(0,89,29,.2)!important; transition: .5s ease-in-out;}

.ow-button-base {	padding: 0 10px!important;}

.ow-button-base a.ow-icon-placement-right .sow-icon-image, .ow-button-base a.ow-icon-placement-right [class^="sow-icon-"] {margin-right: 0!important;}

.widget_nav_menu li {padding: 5px 10px 5px 10px; border-left: 1px solid #009933; margin: 0 0 5px 0;}
.widget_nav_menu li:hover { background:rgba(0,89,29,.2); transition: .3s ease-in-out;}
.widget_nav_menu li  a{font-weight: 600;}

.menu_row .widget_nav_menu li {padding: 0!important; border: none!important;margin: 0!important;}

.media_announce h3.widget-title {
	display: block;
	background:rgba(0,89,29,.5);
	padding: 4px 8px;
	color: #fff;
	font-family: "Officina_Serif_BookC", serif;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
}

.textwidget  ul li {list-style-type: disc!important;}
.textwidget  ul, .textwidget  ol {list-style: disc!important; margin: 0 0 1.5em 3em!important;}

.after_post_widgets {padding: 10px;}
.after_post_ads {padding: 10px;}

.widget_sow-contact-form  em {font-size: 80%;}
.sow-submit {
	background: none!important;
	border: 1px solid #00591d;
	border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	font-weight: 600;
	font-size: 16px!important;
	padding: 10px!important;
	display: inline-block;
}
.sow-submit:hover { background:rgba(0,89,29,.2)!important; transition: .5s ease-in-out;}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
	background-color: #00591d!important;
}

.tribe-events-notices {
	background:rgba(0,89,29,.2)!important;
	border-radius: 0!important;
	border: 1px solid #00591d!important;
	color: #00591d!important;
	text-shadow: none!important;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background:rgba(0,89,29,.2)!important;
	color: #00591d;
	display: block;
	padding: 6px 15px;
	text-align: left;
	text-decoration: none;
}

.tribe-bar-submit {	margin-left: 2%;	width: 35%;}
.tribe-bar-views-inner {	background: none;}

.rpwe-clearfix:before,.rpwe-clearfix:after{content: ""; display: table !important;}
.rpwe-clearfix:after{clear: both;}
.rpwe-clearfix{zoom: 1;}

.rpwe_widget h2.widget-title, .rpwe_widget h3.widget-title{
	display: block;
	background-color: #00591D;
	padding: 4px 8px;
	color: #fff!important;
	font-family: "Officina_Serif_BookC", serif;
	text-align: center;
	font-size: 18px;
}

.header-widget {max-height: 120px;}
.header-widget img {max-height: 110px;}


.toplinks .icon-vk {
	background: url('/ya-robot/wp-content/uploads/vk.png') 0 0;
	background-size: contain;
	padding: 0px;
	font-size: 17px;
}


.toplinks .icon-fb {
	background: url('/ya-robot/wp-content/uploads/fb.png') 0 0 ;
	background-size: contain;
	padding: 0px;
	font-size: 17px;
}

.toplinks .icon-tg {
	background: url('/ya-robot/wp-content/uploads/tg.png') 0 0 ;
	background-size: contain;
	padding: 0px;
	font-size: 17px;
}


.toplinks a {
	display: inline-block;
	width: 26px;
	height: 26px;
	text-decoration: none;
	margin: -8px 4px;
}

.toplinks  {
	display: inline-block;
	margin: 0 0 0 20px;
}

.smalltexts {font-size:80%;}

